function ComboItemGroup(xml) {
    this.id                     = xml.attr('id');
    this.num_items              = xml.attr('num_items');
    this.combo_item_group_title = xml.children('combo_item_group_title').text();
    this.combo_item_id          = xml.children('combo_item_id').text(); 
};
